Subject: Questions
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>
Date: Tue, 17 Oct 2006 17:22:17 -0400

George,
I was wondering if you can pull some information together for me. I need information on Vermont mailings since 2001.  I need to know if you would have copies or could produce copies of the mailers in Vermont (all that you have) since 2001.  I also need to know how many mailings have been mailed out for each of the above mailers.  If you have dates of when the mailers were sent out as well.  I also need any information on the envelope (unless you have envelopes they were mailed in).  Whatever might have been written on the outside of the envelopes would safice (I think).  I know that this is old stuff but this is pretty important that we try and get this.  Let me know what you think might be a time when I can expect what you can find.  Call me with any questions.
Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]